{
  "version": "v0",
  "plugin": {
    "name": "vault-plugin-secrets-openldap",
    "version": "v0.14.7",
    "type": "secret",
    "platform": "linux",
    "arch": "arm64",
    "by": "hashicorp",
    "pgp_sig": "-----BEGIN PGP SIGNATURE-----\n\nwsFzBAABCAAnBQJop0N6CRDIIMbVzSerhxYhBDdOx1tIWRNgSoMcx8ggxtXNJ6uH\nAADJ/A//Q2FWe3vygid41nPgUWETQ2Mv4/hGCiXWllDTdE4YyMOus1cCgdFwQ2dn\nhlqSk+XGo8aoySE8v3AcpbvHKr3WqfSklE1qog0riysb637cvXUOU/mnoybW5nLm\nGQ9jXisMOLcVezUWeHE+9kEYJdHaUDTYhCenTs+OnJS163G6qv31gMJhyztH5jVf\nt0hLCI8TorkTHs/p1CfSGWXJsdK3l9UWKawuSEHa/SK9Jujm6XgueiRXEHqnKh6c\nRF1pTfSIorcQEK6nDT3gdCrpN2NwmM2/HrPoHTC163edhWRlKtaMH1G0NFNiNapp\n4L2gsSpDDKTqQSspReJQsSSodmNiDaPmLUtyYCwa/5AkZDrZjmFzSCmbrcbx7j8f\n755YE4evCaD9MeMe6fMjQRw3aZeuWOlMx95k21kdA9tc2ClgLhrUXNSJV8M6WO4F\nL4XO9VboAab8qE8/dHE/XNwKb6UXK2togpYN7iEnEtE8NqVlBt6PSkTECQYmTy1a\nOWq+Yvu1HnrglpKH5Yhoifru35e5Lpa7L56f2LeHhOXaX/GDSFoxJUQTJGLUk/sF\nhJk9CEhr8kDbRyTFjnE/DXNUXY5g26LtxVBeX3JzqKiPtPlycoFdUh2A/JrQHFeI\nGpkD2PgkoFUUflRQM2ZNXdXMQapmBl8KpEdBDvUs8Bd5t1kTC34=\n=oKCi\n-----END PGP SIGNATURE-----",
    "tier": "official"
  }
}
